var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/import/save/route.js")
R.c("server/chunks/[root-of-the-server]__d4463a3d._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/_next-internal_server_app_api_import_save_route_actions_a0fb3647.js")
R.m(19004)
module.exports=R.m(19004).exports
